Re: NSA Group Security Advisory NSAG-195-23.02.2006 Vulnerability FCKeditor 2.0 FC



Hi,

This issue has been fixed in FCKeditor 2.3 Beta.

Best regards,
FredCK
------
http://www.fckeditor.net
"Support Open Source Software... What about a donation today?"